{
  "name": "data-entity-tenants-filtered",
  "restApi": true,
  "configKey": "data-entity-tenants-filtered",
  "payloadType": "POST_PROCESSING",
  "config": [
    {
      "name": "datasource_key",
      "type": "STRING",
      "value": "data-entity-tenants"
    },
    {
      "name": "groovy_script",
      "type": "STRING",
      "value": "data.findAll{it.user_ids.findAll{it == parameters.user_id}}"
    }
  ]
}
